*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;

}

body{
	height: 1000px;
	width: 100%;
}
.wrapper{
	position: relative;
	left: 0;
	transition: 2s;
}
.wrapper.active{
	left: -200px;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 100px 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	transition: 1s;
}
header.sticky{
	padding: 10px 20px;
	backdrop-filter: blur(20px);
}
header .art{
	color: #00BFFF;
	text-shadow: 5px 4px 4px #1152A0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 100px;
	font-family: sofia;
	font-weight: 600;
	letter-spacing: 1px;
	margin-left: auto;
	margin-right: auto;
	transition: .5s;
}
header .art:hover{
	color: #2E9AFE;
}
header .toggle{
	font-size: 70px;
	color: #B9CCE3;
	text-shadow: 5px 4px 4px black;
	border: 5px double #1152A0;
	border-radius: 70px;
	border-top: transparent;
	border-left: transparent;
	border-right: transparent;
	cursor: pointer;
	transition: .5s;


}
header .toggle.active{
	width: 75px;
	height: 75px;
	background: #00BFFF;
}
header .toggle:hover{
	color: #2E9AFE;
}
.banner{
	position: relative;
	
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;


}
.banner img{
	position: absolute;

	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;


}
.banner .content{
	position: relative;
	max-width: 700px;
	text-align: center;
		backdrop-filter: blur(20px);
		border-radius: 60px;
		padding: 20px 100px;
		border: 2px double #E36811;
		border-left: transparent;
		border-right: transparent;
	top: 200px;

}
.banner .content h2{
	font-size: 50px;
	text-transform: uppercase;
	text-transform: none;
	color: #2E9AFE;
	text-shadow: 5px 4px 4px #084B8A;


}
.banner .content span{
	font-size: 40px;
	color: #2E9AFE;
	text-shadow: 5px 4px 4px #084B8A;
}
.sidebar{
	position: fixed;
	right: -300px;
	top: 0;
	width: 200px;
	height: 100%;
	background: #886A08;
	z-index: 100;
	align-items: center;
	justify-content: center;
	display: flex;
	transition: .5s;


}
.sidebar.active{
	right: 0;
}
.sidebar ul{
	position: relative;
	display: flex;
	flex-direction: column;
}
.sidebar ul li{
	list-style: none;
	margin: 5px 0;

}
.sidebar ul li a{
	color: #B9CCE3;
	text-shadow: 5px 4px 4px black;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	transition: .5s;

}
.sidebar ul li a:hover{
	color:#2E9AFE ;
}
.about{

	position: relative;
	width: 100%;
	background: #086A87;
	display: flex;
	flex-direction: column;
	align-items: center;

	border-radius: 20px;
}
.about .contentBx{
	background: #0B4C5F;
	flex-direction: column;
	padding: 100px;
	align-items: center;
	justify-content: center;
	display: flex;
	width: 70%;

}

.about .contentBx .heading{
	position: relative;
	text-transform: uppercase;
	color: wheat;
	font-size: 40px;
	left: 1px;
	margin-bottom: 10px;

	font-weight: 600;
	font-family: sofia;
	text-align: center;

}
.about .contentBx .text{
	color: wheat;
	font-size: 20px;
	font-weight: 300;
	left: 1px;
	text-align: center;
	letter-spacing: 1px;
	padding-left:40px;
}
.imgBx{
	position: relative;
	width: 50%;
	
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;

}
.imgBx video{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
}
.pics{
	display: flex;
	border: 2px solid black;
	flex-wrap: wrap;
	align-content: flex-start;
	column-gap: 20px;
	row-gap: 20px;
	align-items: center;
	justify-content: center;
	background: grey;
	border-radius: 20px;
	margin: 20px;
}

.pics .mic{
	width: 600px;
	height: 300px;
	border: 2px solid black;
	background: url('folder-img/mic2.jpg');
	background-size: cover;
	margin: 20px;
		border-radius: 20px;
}
.pics .davinci{
	width: 600px;
	height: 600px;
	border: 2px solid black;
	background: url('folder-img/mic3.jpg');
	background-size: cover;
	border-radius: 20px;
}
.pics .monet{
	width: 600px;
	height: 600px;
	border: 2px solid black;
	background: url('folder-img/mic4.jpg');
	background-size: cover;
	border-radius: 20px;
}
.pics .rem{
	width: 600px;
	height: 600px;
	border: 2px solid black;
	background: url('folder-img/mic5.jpg');
	background-size: cover;
	border-radius: 20px;
}
.pics .monet{
	width: 600px;
	height: 600px;
	border: 2px solid black;
	background: url('folder-img/mic4.jpg');
	background-size: cover;
	border-radius: 20px;
}
.pics .rem{
	width: 600px;
	height: 600px;
	border: 2px solid black;
	background: url('folder-img/mic6.jpg');
	background-size: cover;
	border-radius: 20px;
}








